span{
border: rgb(153, 0,102) 3px solid;
		border-left: 1px none;
		border-right: 1px none;
		border-top: 1px none;
		margin-bottom: 1em;
		margin-left: 0px;
		margin-right: 0px;
		padding: 24px;
		width:95%;
		display: block;
		color:  rgb(153, 0,102);
		font-size: 20px;
		font-weight: bold;
		letter-spacing: 2px;
		text-align: left;
		height: 21px;
		position: relative;
}
span:first-letter {
		color:#990066;
		font-weight: bold;
		font-size: 24pt;}
#page {
	position:absolute;
	width:1135px;
	height:850px;
	z-index:1;
	left: 105px;
	top: 222px;
	border:#0099CC;
	border-radius:10px;
	background-color: #FFFFFF;
}
#galfooter {
	position:relative;
	width:1346px;
	height:50px;
	z-index:1000;
	left: 0px;
	top: 1100px;
	background:url(images/ft.jpg);
}
.galfooter_list {
	margin: 0px;
	padding: 0px;
	margin-top:10px;
	padding-left:450px;
	
	list-style: none;
}

.galfooter_list li {
	padding: 0 10px;
	text-align:center;
	display: inline;
	border-right: 1px solid #ffffff;
}

.galfooter_list li a {
	color:#FF0000;
	text-decoration: none;
}

.galfooter_list li a:hover {
	color: #fcdd31;
}

.galfooter_list .last {
	border-right: none;
}
.SKPC_gallery
        {
            width: 210px;
            display: inline-block;
            font-family:Times new roman;
            font-size: 18px;
			font:bold;
            color:#333399;
            line-height: 20px;
            margin: 0px 10px 15px 10px;
            vertical-align: top;
        }
.SKPC_gallery a:hover{
border:#0099CC;}
.albumthumb{
border: 2px solid #0AAAFD;
		 -webkit-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow:rgba(0, 0, 0, 0.5) 0px 0px 10px;}
a.eventslinktxt
        {
            font-family:Times new roman;
            font-size: 11px;
            color:#990066;
            line-height: 17px;
			text-decoration:none;       }
  a:hover.eventslinktxt
  {
          font-family:Times new roman;
           font-size: 12px;
		   font:bold;
           color:#990066;
           line-height: 17px;
           text-decoration: underline;
        }
		.gallery{
		margin-left:100px;}
